.vc_message_box {
  display: none !important;
}
.vc_ui-panel-window .wpb-content-layouts a {
  outline: medium none;
  display: table-cell;
  line-height: 14px;
  padding: 86px 4px 2px 2px !important;
  vertical-align: middle;
  white-space: normal;
  text-decoration: none;
  font-weight: 700 !important;
  text-align: center;
  text-transform: uppercase !important;
  color: #232325 !important;
  font-size: 14pxv !important;
}
.vc_ui-panel-window .wpb-content-layouts a .vc_element-description {
  display: block;
  position: relative;
  background-color: transparent;
  top: auto;
  left: auto;
  width: auto;
  height: auto;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  margin-top: 3px;
  color: #999;
  text-transform: none;
}
.vc_ui-panel-window .wpb-content-layouts li {
  background: #ffffff none repeat scroll 0px 0px !important;
  border: 1px solid #FAF9F9;
  display: none;
  overflow: hidden;
  position: relative;
  float: left;
  height: 160px !important;
  list-style: outside none none;
  transition: border-color 0.2s ease 0s;
}
.vc_ui-panel-window .wpb-content-layouts li:hover {
  border-color: #ffffff !important;
  background-color: #F7F7F7 !important;
}
.vc_ui-panel-window .vc_element-icon {
  position: absolute;
  top: 20px;
  left: 0 !important;
  right: 0 !important;
  margin-left: auto;
  margin-right: auto;
  background-size: 40px;
}
.vc_element-icon {
  background-image: url("../../../inc/vc_extend/img/icons_sprite.png") !important;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  display: block;
  margin: 0px;
  width: 40px !important;
  height: 40px !important;
}
.vc_element-icon.attachment-thumbnail {
  background-image: none !important;
}
.vc_element-icon.icon-box-styled,
.vc_element-icon.vc_element-icon.icon-box-styled[data-is-container="true"] {
  background-position: 0px 0px;
}
.vc_element-icon.icon-divider {
  background-position: 0px -40px !important;
}
.vc_element-icon.icon-icon-divider {
  background-position: 0px -80px;
}
.vc_element-icon.icon-wpb-balloon-facebook-left {
  background-position: 0px -120px !important;
}
.vc_element-icon.icon-wpb-tweetme {
  background-position: 0px -160px !important;
}
.vc_element-icon.icon-wpb-pinterest {
  background-position: 0px -200px !important;
}
.vc_element-icon.icon-wpb-application-plus {
  background-position: 0px -240px !important;
}
.vc_element-icon.icon-pinterest {
  background-position: 0px -280px;
}
.vc_element-icon.icon-wpb-layout_sidebar {
  background-position: 0px -280px;
}
.vc_element-icon.icon-wpb-raw-html {
  background-position: 0px -320px;
}
.vc_element-icon.icon-wpb-raw-javascript {
  background-position: 0px -360px;
}
.vc_element-icon.icon-wpb-flickr {
  background-position: 0px -400px;
}
.vc_element-icon.icon-wpb-film-youtube {
  background-position: 0px -440px;
}
.vc_element-icon.icon-single-image {
  background-position: 0px -480px;
}
.vc_element-icon.icon-image-box {
  background-position: 0px -520px;
}
.vc_element-icon.icon-pie-chart {
  background-position: 0px -560px;
}
.vc_element-icon.icon-counter {
  background-position: 0px -600px;
}
.vc_element-icon.icon-custom-list {
  background-position: 0px -640px;
}
.vc_element-icon.icon-google-maps {
  background-position: 0px -1040px;
}
.vc_element-icon.icon-team-box {
  background-position: 0px -680px;
}
.vc_element-icon.icon-team-box-adv {
  background-position: 0px -720px;
}
.vc_element-icon[data-is-container="true"].icon-page-section {
  background-position: 0px -760px !important;
}
.vc_element-icon.icon-text-block {
  background-position: 0px -800px;
}
.vc_element-icon.icon-text-block-adv {
  background-position: 0px -840px;
}
.vc_element-icon.icon-button {
  background-position: 0px -880px;
}
.vc_element-icon.icon-message-box {
  background-position: 0px -920px;
}
.vc_element-icon.vc_element-icon[data-is-container="true"] {
  background-position: 0px -960px;
}
.vc_element-icon.icon-call-to-action {
  background-position: 0px -1000px;
}
.vc_element-icon.icon-progress-bar {
  background-position: 0px -1080px;
}
.vc_element-icon.icon-padding-divider {
  background-position: 0px -1120px;
}
.vc_element-icon.icon-icons {
  background-position: 0px -1160px;
}
.vc_element-icon.icon-icon-box-1 {
  background-position: 0px -1520px;
}
.vc_element-icon.icon-testimonials {
  background-position: 0px -1240px;
}
.vc_element-icon.icon-contact-form-7 {
  background-position: 0px -1280px;
}
.vc_element-icon.icon-themo-title {
  background-position: 0px -1320px;
}
.vc_element-icon.icon-pricing-table {
  background-position: 0px -1360px;
}
.vc_element-icon.icon-portfolio {
  background-position: 0px -1400px;
}
.vc_element-icon.icon-wpb-wp {
  background-position: 0px -1440px;
}
.vc_element-icon.icon-essential-grid {
  background-position: 0px -1480px;
}
.vc_element-icon.icon-icon-box-2 {
  background-position: 0px -1200px;
}
.vc_element-icon.icon-carousel-ext {
  background-position: 0px -1560px;
}
.vc_element-icon.icon-tabs {
  background-position: 0px -1600px !important;
}
.vc_element-icon.icon-blog {
  background-position: 0px -1640px;
}
.vc_element-icon.icon-wpb-revslider {
  background-position: 0px -1680px;
}
#rev_slider .vc_element-icon.icon-wpb-revslider,
.wpb_rev_slider .vc_element-icon.icon-wpb-revslider,
.vc_element-icon.icon-wpb-revslider-5 {
  background-position: 0px -1720px;
}
.vc_element-icon.icon-wpb-layerslider {
  background-position: 0px -1760px;
}
.vc_element-icon.icon-wpb-ess-grid {
  background-image: url("../../../inc/vc_extend/img/ess-grid-icon.png") !important;
  background-size: contain;
}
.vc_el-container #ultimate_carousel .vc_element-icon,
.wpb_ultimate_carousel .wpb_element_title .vc_element-icon,
.vc_el-container > #ultimate_carousel > .vc_element-icon {
  background-image: url("../../../inc/vc_extend/img/icon-carousel.png") !important;
  background-size: contain;
}
.wpb_ultimate_carousel.wpb_sortable.wpb_content_holder {
  background: none;
}
.vc_controls-row .vc_control.column_visabillity {
  background-color: #1abc9c;
}
.vc_controls-row .vc_control.column_visabillity.false {
  background-color: #e74c3c;
}
.vc_controls-row .vc_control.column_visabillity i {
  display: block;
  width: 20px;
  height: 18px;
  margin-top: -2px;
  background: transparent url("../img/column_offset_screen_size.png") no-repeat scroll -21px 0px;
}
.vc_controls-row .vc_control.column_visabillity i.size-lg {
  background-position: 0 0px;
}
.vc_controls-row .vc_control.column_visabillity i.size-md {
  background-position: 0 -21px;
}
.vc_controls-row .vc_control.column_visabillity i.size-sm {
  background-position: 0 -42px;
}
.vc_controls-row .vc_control.column_visabillity i.size-xs {
  height: 19px;
  margin-top: -3px;
  background-position: 0 -84px;
}
.vc_ui-panel-content-container {
  font-size: inherit;
}
.wp-color-result:focus:after,
.wp-color-result:hover:after {
  border: 0;
}
.vc_edit_form_elements input.wp-picker-clear {
  display: none;
}
